
@media screen and (max-width: 1440px){


	.container-fluid{
		width: 90%;
	}

	.header h1 {
		font-size:60px;
	}

	.header .header-container {
		width:70%;
	}

}


@media screen and (max-width: 1366px){



}

@media screen and (max-width: 1280px){

	.blog-overzicht .blog-box figure {
		height:200px;
	}

}

@media screen and (max-width: 860px){

.header h1 {
	font-size:50px;
}

.header .header-container {
	width:90%;
}

.blog-box figure {
	height:200px;
}

aside.sidebar {
	width:100%;
	float:none;
}

.sidebar-container {
	border:none;
	border-top:1px solid rgba(183, 183, 183, 0.4);
	margin-top:50px;
	padding-top:30px;
}

.tekstvak-met-sidebar, .blog-overzicht {
	padding-top:50px;
}

}

/** MOBILE SMALL **/

@media screen and (max-width: 450px){


/* RESPONSIVE MENU */

.responsive-menu{
	position: fixed;
	left: 0;
	top: -200%;
	background-color: rgba(27, 27, 27, 0.9);
	color: #ffffff;
	width: 100%;
	height: 100%;
	z-index: 99999999;
	transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-webkit-transition:all 300ms ease-in-out;
}

.responsive-menu.open{
	display: block;
	top: 0;
}

.menu-home{
	position: absolute;
	top: 30px;
	font-size: 42px;
	color: #ffffff;
	cursor: pointer;
}

.menu-home a{
	color: #ffffff;
}

.menu-sluiten{
	position: relative;
	top: 30px;
	float:right;
	font-size: 42px;
	color: #ffffff;
	cursor: pointer;
}

.menu-links{
	width: 100%;
	float: left;
	margin-top: 10vh;
}

.menu-links ul {
	padding: 0;
	margin: 0;
}

.menu-links ul li {
	display: block;
	list-style-type: none;
}

.menu-links ul li a {
	font-size: 25px;
	color: #ffffff;
	font-weight: 700;
	margin-bottom: 15px;
	padding-bottom:10px;
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
	display: block;
	/*text-transform: uppercase;*/
}

.menu-links ul li a .menu-rondje {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 26px;
	border: 2px solid #d4d4d4;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	font-size: 18px;
	margin-right: 15px;
	margin-top: 10px;
}

/* TOPBALK */

.topbalk .menu-header-container, .logo-row {
	display: none;
}

.topbalk, .placeholder {
	height:75px;
}

.topbalk .responsive-menubalk {
	display: inline-block;
	clear:both;
	overflow: hidden;
	width:100%;
	height:100%;
}

.topbalk .responsive-menubalk .logo {
	width:80%;
	float:left;
	padding:0;
	line-height:50px;
}

.topbalk .responsive-menubalk .logo img{
	width:100%;
	height:auto;
}

.topbalk .responsive-menubalk .logo a {
	color:#fff;
	font-size:20px;
}

.topbalk .responsive-menubalk .hamburger-menu {
	width:20%;
	float:right;
	color:#fff;
	font-size:30px;
	line-height:50px;

}	

/* HEADER */

.header {
	height:auto;
	padding-bottom:100px!important;
}

.header-container {
	position: relative!important;
	margin:0 auto;
	transform: none!important;
	left:auto!important;
	top:auto!important;
	z-index:99!important;
}

/* BLOG */

.blog-box {
	margin-bottom:50px;
}

/* FOOTER */

footer {
	padding-bottom:0;
}

.footer-box {
	margin-bottom:50px;
}

/* DIENSTEN BOX */

.diensten-blokken .row div:last-child {
	margin-bottom:0;
}


/* TEKSTVAK MET AFBEELDING */

.tekstvak-met-afbeelding figure {
	margin-top:30px;
}

}

@media screen and (max-width: 375px){

}